echo off
rem --
rem -- This batch file clear all .class files.
rem --
echo on

rem -- Delete the java files.

echo deleting .class files...
echo off

attrib -r *
del *.class

cd chart2d
attrib -r *
del *.class

cd utils
attrib -r *
del *.class

cd ..\..\chart3d
attrib -r *
del *.class

cd ..\chartutil
attrib -r *
del *.class

cd ..


echo on

rem -- end of file.
